Subject: [Spridgets] Anybody have a top frame they want to sell?

From: Rick Fisk <[email-masked]>
Date: Fri, 31 May 2013 22:06:14 -0400

> Does $75 plus shipping sound OK?
> Dick J
>
> From: Rick Fisk <[email-masked]>
> To: Dick J <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Sent: Friday, May 31, 2013 8:52 PM
> Subject: Re: [Spridgets] Anybody have a top frame they want to sell?
>
> Should be the same.
>
> Sent from my keyboard
>
> On May 31, 2013, at 8:53 PM, Dick J <[email-masked]> wrote:
>
>> I have one from a 73.  Is that the same?
>> Dick J
>>
>> From: Rick Fisk <[email-masked]>
>> To: "[email-masked]" <[email-masked]>
>> Sent: Friday, May 31, 2013 7:49 PM
>> Subject: Re: [Spridgets] Anybody have a top frame they want to sell?
>>
>> Sorry, I don't have a top frame.  But that brings up a question - what
>> happened to the original frame?  They are listed for sale on ebay
frequently
>> and apparently they sell.  But what happens to the old frame that requires
a
>> replacement?  Just curious.....
>>
>> Sent from my keyboard
>>
>> On May 31, 2013, at 8:08 PM, David Booker <[email-masked]> wrote:
>>
>> > Frankie - Do you know if there is a top frame in among your dad's stuff
>> that
>> > you'll want to get rid of during the OSHIT?
>> >
>> > Anybody else have a top frame? I
>> > have a friend here on Long Island who needs one to fit a 1970 Midget.
Let
>> me
>> > know.
>> >
>> >
>> > Thanks everybody!
>> >
>> > - David
>> > ------------------------
>> >
>> > [email-masked]
>> >
>> > Donate: http://www.team.net/donate.html
>> > Suggested annual donation: $12.75
>> >
>> > Archive: http://www.team.net/archive
>> > Forums: http://www.team.net/forums
>> > Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/spridgets/[email-masked]
>> ------------------------
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation: $12.75
>>
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive